Subject: Re: mpc8641si-pre.dtsi and mpc8641si-post.dtsi

From: Scott Wood <[email-masked]>
Date: Wed, 10 Feb 2016 16:03:03 -0600

On Wed, 2016-02-10 at 15:40 +0100, Alessio Igor Bogani wrote:
> Hi Kumar, Scott and all,
> 
> I'm wondering if actual make sense create files in subject to
> consolidate five device tree (gef_ppc9a.dts, gef_sbc310.dts,
> gef_sbc610.dts, mpc8641_hpcn.dts and sbc8641d.dts). If it makes sense
> what device tree can I take as example?
> 
> Thank you very much!

Yes, and you can use the various 85xx/QorIQ trees as an example.  FWIW, it
should be possible to move the pre content into post, and have only one dtsi.

-Scott